<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/tdcms" xml:lang="en" TopicType="Overview">
   <Header>
      <Title>Commission Control System (CMS)</Title>
      <Keyword type="header" order="d1e1341868">
         <Level1>Commission Control System (CMS)</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Use the <GUIRef href="/baanerp/td/cms" role="module">Commissions and Rebates</GUIRef> module to calculate and control <Link href="/baanerp/td/glossary/glossary#Commission_td" role="glossary" Update="No">commissions</Link> and <Link href="/baanerp/td/glossary/glossary#Rebate_td" role="glossary" Update="No">rebates</Link> that are paid to relations. Relations
		can either be your own employees, buy-from business partners, or sold-to
		business partners. Rebates are paid to sold-to business partners and
		commissions are paid to buy-from business partners or your own employees.
		Because commissions and rebates are based on quantities sold, the <GUIRef href="/baanerp/td/cms" role="module">Commissions and Rebates</GUIRef> module is closely integrated with the <GUIRef href="/baanerp/td/sls" role="module">Sales Control</GUIRef> module.</Paragraph>
   </AimSection>
   <GeneralSection>
      <List>
         <ListIntro>The following topics are available about the data that you
		  define in the <GUIRef href="/baanerp/td/cms" role="module">Commissions and Rebates</GUIRef> module:</ListIntro>
         <ListItem>
            <Link href="/baanerp/td/onlinemanual/000408" role="manual">Overview of commissions and rebates</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/td/onlinemanual/000409" role="manual">To calculate commissions and rebates</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/td/onlinemanual/000103" role="manual">Commissions and rebates agreement selection</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/td/onlinemanual/000410" role="manual">To reserve commissions and rebates</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/td/onlinemanual/000411" role="manual">To pay commissions to employees</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/td/onlinemanual/000101" role="manual">Commissions and rebates calculation examples</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/td/onlinemanual/000105" role="manual">Commissions and rebates history</Link>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>